# File Storage
data.folder=var/data
index.folder=var/index
log.folder=var/log
cache.folder=var/cache
tmp.folder=var/tmp

# Locale
locale.language=en
locale.country=US

# Time
time.timezone=America/Los_Angeles
time.datetimePattern=MM-dd-yyyy HH:mm:ss.SSS
time.datePattern=yyyy-MM-dd
time.timePattern=HH:mm:ss.SSS

# File
file.encoding=ISO-8859-1

# Mail
# General
#mail.smtp.host=ellen.leandev.com.tw
#mail.smtp.port=25
#mail.smtp.username=uwmgr@ellen.leandev.com.tw
#mail.smtp.password=uw1943

# Gmail
#mail.smtp.host=smtp.gmail.com
#mail.smtp.port=465
#mail.smtp.ssl.enable=true
#mail.smtp.username=jaysenlin@gmail.com
#mail.smtp.password=mar4th57

# Office 365
mail.smtp.host=smtp.office365.com
mail.smtp.port=587
mail.smtp.ssl.enable=false
mail.smtp.starttls.enable=true
mail.smtp.username=notification2@talentonline.io
mail.smtp.password=tGBR3n7NhkXJeR*e2

mail.charset=UTF-8
mail.debug=true